/* _____ MB _____ */

/* SideView1 */
.SideView1{}
.SideView1 h3{
    Margin:0;
    padding:6px 5px;
    font-size:14px !important;
    color:#fff;
    background:#666;
}
.SideView1 .Body{
    Margin:0;
    padding:5px;
    background:#ccc;
    overflow:hidden; 
}

/* DataView1 */
.DataView1{
    border-collapse:collapse;
    border-spacing:0;
    border-width:0 !important;  
}
.DataView1 td{
    border-width:0;
    padding:4px;
}
.DataView1 tr{
    border-width:0;
}
.DataView1 .Label{
    font-weight :bold;
    text-align: left;
    padding-right: 0 !important;
    float:none;
    line-height:normal;
    height:auto;
}

/* EventPage */
#EventPage{
    clear:both;
    overflow:hidden;
}

#EventPage h1{
    font-size:16px !important;
    color:#000;
    margin:0 0 15px 0;
    padding:0;
    border:none;
}

#EventPage .LeftSide{
    width:265px;
    float:left;
    margin:0 15px 15px 0;
}

#EventPage .CentreSide
{
    width:504px;
    float:left;
}
#EventPage .CentreSide2
{
    width:550px;
    float:left;
}
#EventPage .RightSide{
    width:165px;
    float:right;
    margin:0 0 15px 15px;   
    
}
#EventPage .RightSide2 {
    float: right;
    width: 285px;
    margin-top:100px;
}
#EventPage .RightSide .EmailLink{
    display:block;
    width: 155px;
    overflow:hidden; 
    text-Overflow:ellipsis;
}


#EventPage .RightSide img{
    max-width:165px;
    width: expression(this.width >155 ? 155: 'auto');
}

#EventPage ul.Instructors, #EventPage ul.Prerequisites{
    padding:20px 0 0 1.5em;
    margin:0;
}


.RequiredField{
    COLOR:Red;   
}
.InvalidStatus{
    color:Red;
}

input,select, textarea{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
body.sfPageEditor input, body.sfPageEditor select, body.sfPageEditor textarea {
    box-sizing: inherit;
    -moz-box-sizing: inherit;
    -webkit-box-sizing: inherit;
}






/* FormView */
Table.FormView1 {
    border-collapse: collapse;
    border: none;
}
Table.FormView1 td, Table.FormView1 th {
    padding: 5px;
    border: none;
}
Table.FormView1 th{
    text-align:left;
}
Table.FormView1 .Label {
}
Table.FormView1 .Note{
    Color:#666;
    font-style :italic ;
}



.ToolTipInfo{
    height: 13px;
    line-height: 13px;
    width: 13px;
    background: #7f7f7f;
    color: #fff;
    text-align: center;
    font-size: 10px;
    border-radius: 16px;
    display: inline-block;
    margin:0 0 0 5px;
    cursor :pointer; 
}

/* FormLayout1 */
ul.FormLayout1{
    margin:10px 0;
    padding:0;
    display:block;  
    list-style-type:none;
}
ul.FormLayout1 li{
    margin:0 0 10px 0;
    padding:0;
    display:block;  
    list-style-type:none;
    clear:both;
    overflow:hidden;
}

ul.FormLayout1 li li
{
    clear:none;
}

ul.FormLayout1 li p{
    margin-top:2px;
}

ul.FormLayout1 li > label{
    display:block;
    float:left;
    width:210px;
    margin:0 24px 0 0;
    padding-top:4px;
    text-align:right;
}

ul.FormLayout1 li > label.View{
    padding-top:0;
    text-align:left;
}

ul.FormLayout1 li.Short > label
{
    width:100px;
}

ul.FormLayout1 li.Wide, ul.FormLayout1 li.FullWidth
{
    margin:0 0 15px 0;
}

ul.FormLayout1 li.Wide > label, ul.FormLayout1 li.FullWidth > label{
    float:none;
    width:auto;
    margin:0 0 10px 0;
    text-align:left;
}

ul.FormLayout1 li > label sup { 
    color:#6b7a11;
    font-size:inherit;
    vertical-align:inherit;
    display: block;
    float: right;
    margin:0 0 0 5px;
}
ul.FormLayout1 li > .Field sup
{
    color:#6b7a11;
    font-size:inherit;
    vertical-align:inherit;
}

ul.FormLayout1 li > label .Info{
    height: 13px;
    line-height: 13px;
    width: 13px;
    background: #7f7f7f;
    color: #fff;
    text-align: center;
    font-size: 10px;
    border-radius: 16px;
    display: block;
    float: right;
    margin:0 0 0 5px;
    cursor :pointer; 
}


ul.FormLayout1 li div.Field{
    display:block;
    margin-left:235px;
}
ul.FormLayout1 li.Short div.Field{
    margin-left:124px;
}
ul.FormLayout1 li div.Wide, ul.FormLayout1 li.Wide div.Field, ul.FormLayout1 li.FullWidth div.Field{
    margin-left:0;
}

ul.FormLayout1 li .Inner{
    display:inline-block;
    margin:0;
    padding:0;
    vertical-align: bottom;
}
ul.FormLayout1 li.FullWidth .Inner{
    display:black;
}


ul.FormLayout1 li.Wide > label sup , ul.FormLayout1 li.FullWidth > label sup { 
    float: none;
    display:inline;
}

ul.FormLayout1 li.Wide > label .Info, ul.FormLayout1 li.FullWidth > label .Info{
    float: none;
    display:inline;
}


ul.FormLayout1 li .Invalid{
    padding:4px 10px;
    color:#fff;
    background:#FF0000;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
ul.FormLayout1 > li .InvalidDatePicker .Invalid{
    margin-right:32px;
}


ul.FormLayout1 h3, h3.SectionHeading{
    font-size:22px;
    color:#6b7a11;
    border-bottom:#f9b37b 1px solid;
    font-weight:normal;
    margin:0 0 10px 0;
    padding:2px 0 5px 0;
}
h3.SectionHeading{
    margin-top:10px;
}

ul.FormLayout1 h4
{
    font-size:20px;
    margin:0 0 6px 0;
    padding:2px 0 2px 0;
}

ul.FormLayout1 .Note{
    Color:#707070;
    font-size:13px;
    margin:5px 0;
    font-style:italic  
}

ul.FormLayout1 .HelpText
{
    margin:5px 0;
}
ul.FormLayout1 .HelpText, ul.FormLayout1 .HelpText *{
    font-size:13px !important;
    font-family: 'open sans', sans-serif, Arial,Segoe UI,Helvetica !important;
    font-style:normal !important;
    text-decoration:none !important;
    Color:#333 !important;
    font-weight:normal !important;
}

ul.FormLayout1 .HelpText li
{
    display:list-item;  
    overflow:visible;
    margin:5px 0;
}

ul.FormLayout1 .HelpText ol li
{
    list-style-type:decimal;
}

ul.FormLayout1 .HelpText ul li
{  
    list-style-type:disc;
}

ul.FormLayout1 input[type="text"]
,ul.FormLayout1 input[type="password"]
,ul.FormLayout1 input[type="file"]
, ul.FormLayout1 select
, ul.FormLayout1 textarea
, ul.FormLayout1 div.Checkbox
{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border:#c7c7c7 1px solid;
    background:#f7f6f6;
    color:#333;
    border-radius:8px;
}

ul.FormLayout1 input.RowFirst[type="text"]
,ul.FormLayout1 input.RowFirst[type="password"]
,ul.FormLayout1 input.RowFirst[type="file"]
{
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    float:left;
}
ul.FormLayout1 input.RowLast[type="text"]
,ul.FormLayout1 input.RowLast[type="password"]
,ul.FormLayout1 input.RowLast[type="file"]
{
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    float:left;
}







ul.FormLayout1 div.Checkbox{
    padding:6px;
    display:inline-block;
}
ul.FormLayout1 li.Wide div.Checkbox, ul.FormLayout1 li.FullWidth div.Checkbox{
     display:block;
}

ul.FormLayout1 input[type="text"], ul.FormLayout1 input[type="password"]{
    line-height:32px;
    height:32px;
    padding:0 6px;
    margin-right:0;
    margin-left:0;
}
ul.FormLayout1 input[type="file"]{
    padding:3px 6px;
    margin:0;
}

 
@media screen and (-webkit-min-device-pixel-ratio:0) {
    ul.FormLayout1 input[type="file"]{
        padding:4px 6px;
    }
}

    

ul.FormLayout1 select{
    line-height:32px;
    padding:6px 9px 6px 6px;
    margin:0;
    max-width:350px;
}

ul.FormLayout1 select option{
    max-width:350px;
}

ul.FormLayout1 textarea{
    margin:0;
    padding:6px;
}

ul.FormLayout1 table.CheckList, ul.FormLayout1 table.RadioList {
    border: 1px solid #C7C7C7;
    border-radius: 8px;
    border-spacing: 0;
    /*over ErrorControl*/
    line-height:inherit; 
    padding:0;
    background:transparent;
    
}
ul.FormLayout1 table.CheckList input, ul.FormLayout1 table.RadioList input{
    margin-left:0;
    display:block;
    float:left;
}

ul.FormLayout1 table.CheckList input, ul.FormLayout1 table.RadioList label{
    display:block;
    padding-left:22px;
}
ul.FormLayout1 table.CheckList tr td, ul.FormLayout1 table.RadioList tr td {
    border-bottom: 1px solid #C7C7C7 !important;
    padding:10px 10px;
}
ul.FormLayout1 table.CheckList tr:last-child td , ul.FormLayout1 table.RadioList tr:last-child td {
    border-bottom: medium none !important;
}




/* invalided*/
ul.FormLayout1 div.InvalidField .Inner input[type="text"]
,ul.FormLayout1 div.InvalidField .Inner input[type="password"]
,ul.FormLayout1 div.InvalidField .Inner input[type="file"]
,ul.FormLayout1 div.InvalidField .Inner select
,ul.FormLayout1 div.InvalidField .Inner textarea
,ul.FormLayout1 div.InvalidField .Inner div.Checkbox
,ul.FormLayout1 div.InvalidField .Inner table.CheckList
,ul.FormLayout1 div.InvalidField .Inner table.RadioList
{
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}


ul.FormLayout1 .CountBoxWrap{
    clear:both;
    overflow:hidden;
    text-align:right;
}
ul.FormLayout1 .CountBoxWrap .CountBox{
    display:inline-block;
    background:#F7F6F6;
    padding:2px;
    Color:#707070;
    font-size:12px;
    margin:5px 0;
}
 
 
/* RadAsyncUpload1 */
.RadAsyncUpload1{
    display:inline-block;
}

.RadAsyncUpload1 .ruCancel, .RadAsyncUpload1 .ruRemove{
    display:none !important;
}
.RadAsyncUpload1 ul, .RadAsyncUpload1 li{
    display:block !important;
    margin:0 !important;
    padding:0 !important;
}
.RadAsyncUpload1 .ruFileWrap{
   display:block !important;
   height:auto !important;
}

.RadAsyncUpload1 .ruFakeInput{
    display:inline-block !important;
    width:100%; 
   
   /* float:left */
}
.RadAsyncUpload1 .ruBrowse
{
    /*
  float:left; 
    
    padding:0 !important;
    border: #b3b3b3 1px solid !important;
    border-radius: 5px !important;
    display: inline-block !important;
    color: #1d6dcf !important;
    line-height: 32px !important;
    height:32px !important;
font-size: 13px !important;
font-weight: bold !important;
*/
    
  position :absolute !important;
    z-index:1 !important;
    left:5px !important;
    top:4px !important; 
    background:#eaeaea !important;
    padding:3px !important; 
    border:#acacac 1px solid !important;
    height:24px !important;
    font-size:13px !important;
   
}
.RadAsyncUpload1 .ruStyled .ruFileInput{
    z-index:2 !important;
} 


/* CC App */
.Buttons3Tab{
    margin:25px 0;
    border-top:#f58023 4px solid;
    padding:25px 0 0 0;
    clear:both;
    overflow:hidden;
}
.Buttons3Tab div{
    float:left;
    min-height: 1px;
}
.Buttons3Tab .Col1{
    width:33%;
}
.Buttons3Tab .Col2{
    width:0;
}

.Buttons3Tab .Col3{
    float:Right;
    width:66%;
    text-align:right;
}
.Buttons3Tab .Col3 .WhiteLink{
    margin-right:15px;
}





.RepeaterItemForm{
    margin:0 0 15px 0;
    overflow:hidden;
    clear:both;
}
.RepeaterItemForm .FormLayout1{
    margin:0;
}

.RepeaterItemForm.Deleted li{
    display:none;
}

.RepeaterItemForm .RemoveLink{
     float:right;
     line-height:25px; 
}

.RepeaterItemForm .Heading{
    clear:both;
    
}

.RepeaterItemForm.Deleted .Heading{
    color:#999;
    border-bottom-color:#eee; 
    margin:0;
}

.RepeaterItemForm .Undo{
    float:right;
    font-size:14px;
    line-height:25px; 
}

.RepeaterItemForm .Undo a{
    
}



a.BlueLink{
    display:inline-block;
    color:#1d6dcf;
    border-bottom:#666 1px dotted;
    text-decoration:none; 
    outline:none;
    font-size :14px;
}



a.RedLink{
    display:inline-block;
    color:#cf1d32;
    border-bottom:#666 1px dotted;
    text-decoration:none; 
    outline:none;
    font-size :14px;
}


a.PrevButton{
    display:inline-block;
    color:#1d6dcf;
    background:url(../_img/backArrow.png) no-repeat left center;
    padding:0 5px 0 15px;
    line-height:32px;
    text-decoration:none; 
    outline:none;
    font-size :14px;
}
a.PrevButton b{
    border-bottom:#666 1px dotted;
}

a.WhiteButton{
    border:#a5a895 1px solid;
    border-radius:5px;
    display:inline-block;
    color:#57640b;
    padding:0 20px;
    line-height:30px;
    text-decoration:none; 
    outline:none;
    font-size :13px;
}

a.WhiteButton2{
    border:#b3b3b3 1px solid;
    border-radius:5px;
    display:inline-block;
    color:#1d6dcf;
    padding:0 12px;
    line-height:30px;
    text-decoration:none; 
    outline:none;
    font-size :13px;
    font-weight:bold;
}
  

a.NextButton{
    background:#6b7a11 url(../_img/nextArrow.png) no-repeat right center;
    border-radius:5px;
    display:inline-block;
    color:#fff;
    padding:0 26px 0 26px;
    line-height:32px;
    text-decoration:none; 
    outline:none;
    font-size:16px;
}

a.GreenButton{
    background:#6b7a11;
    border-radius:5px;
    display:inline-block;
    color:#fff;
    padding:0 26px 0 26px;
    line-height:32px;
    text-decoration:none; 
    outline:none;
    font-size:16px;
}

a.BlueButton{
    background:#3d90f6;
    border-radius:5px;
    display:inline-block;
    color:#fff;
    padding:0 26px 0 26px;
    line-height:32px;
    text-decoration:none; 
    outline:none;
    font-size:16px;
}
a.BlueButton2{
    background:#3d90f6;
    border-radius:5px;
    display:inline-block;
    color:#fff;
    padding:0 36px 0 36px;
    line-height:34px;
    text-decoration:none; 
    outline:none;
    font-size:13px;
}


.CCAppPage h2{
    margin-top:20px;
    margin-bottom:5px;
}

.CCAppPage .Intro, .CCAppPage .StepIntro{
    display:block;
    margin:0 0 10px 0;
}


table.ValueGrid1{
    border:none;
    border-collapse :collapse ;
    border-spacing :0;
}
table.ValueGrid1 td{
    padding:10px;
    height:auto;
    float:none;
    line-height:normal;
    
}
table.ValueGrid1 td.Label{
    text-align:right;
}

table.ValueGrid1 td.Value
{
  word-break:break-word
    
}


/* PD Progrss Bars*/
.ProgressBar1{
    overflow:hidden;
    background:#d6d6d6 url(../_img/bar-grey.jpg) repeat-x left top;
    height:12px;
    width:250px;
    clear:both;
    border-radius:4px;
    box-shadow:1px 1px 1px 0px rgba(100, 100, 100, 0.75);
    margin:2px 0;
}
.ProgressBar1 .Points1{
    background:#f58024;
    height:12px;
    display:block;
    float:left;
}
.ProgressBar1 .Points2{
    background:#3d90f6;
    height:12px;
    display:block;
    float:left;
}


.ProgressBarLegend1 .Text{
       float:left;
       line-height:15px;
       padding:0 15px 0 2px
}
.ProgressBarLegend1 .Points0, .ProgressBarLegend1 .Points1, .ProgressBarLegend1 .Points2{
       float:left;
       line-height:15px;
       height:12px;
       width:15px;
       border:#ccc 1px solid;
}
.ProgressBarLegend1 .Points0{
       background:#d6d6d6;
}
.ProgressBarLegend1 .Points1{
       background:#f58024;
}
.ProgressBarLegend1 .Points2{
       background:#3d90f6;
}


.NotificationWrapper{
    margin:15px 10px 0 5px;
}


/* DashboardWrap1 */
.DashboardWrap1
{
    margin:10px 0;
}

.sfPageEditor .DashboardWrap1 .sf_colsIn{
    border:#5d6720 1px dotted; /* guide*/
    
}
.DashboardWrap1 .sf_colsIn{
    clear:both;
    overflow:hidden;
}
.DashboardWrap1 .sf_colsIn .zeControlDock{
    width:45% !important;
    float:left;
    margin:0 10px 10px 0;
}




/* DashboardBox */
.DashboardBox1 {
    float:left;
    margin:0 5px 10px 5px;
    width:48%;
    border:#e3dfdf 1px solid;
    border-radius:9px;
    overflow:hidden;
    /*box-shadow:1px 1px 1px 1px rgba(245,245,245,0.75);*/
}

.sfPageEditor .DashboardBox1{
    width:100%;
    margin:0;
}


.DashboardBox1:active{
    box-shadow:2px 2px 2px 1px rgba(235,235,235,0.75);
} 
.DashboardBox1 .WrapperInner{
    margin:12px;
    clear:both;
    overflow:hidden;
}
.DashboardBox1 .Heading{
    display:inline-block;
    color:#748220;
    border-bottom:#7f7f7f 1px dotted;
    padding:1px;
    margin:0 0 12px 0;
    font-size:26px;
}
.DashboardBox1 .GoPanel{
    text-align:right;
}
.DashboardBox1 .GoPanel a{
    display:inline-block;
    background:#3d90f6;
    border-radius:8px;
    height:34px;
    line-height:34px;
    padding:0 12px;
    text-decoration :none;
    color:#fff;
}

.DashboardBox1 .GridDiv {
    position: relative;
    border:none;
    margin:0 0 10px 0
}
.DashboardBox1 table.GridView1, .DashboardBox1 table.GridView1 tr, .DashboardBox1 table.GridView1 td, .DashboardBox1 table.GridView1 th{
    display:block;
    border:none !important;    
    font-size:15px;
} 
.DashboardBox1 table.GridView1 tr td{
    background-color:transparent;
    padding-left:0;
}
.DashboardBox1 table.GridView1 a, .DashboardBox1 table.SimpleView1 a, .DashboardBox1 .DashboardGrid1 a, .DashboardBox1  .DashboardGridBorder a{
    color:#196cd2;
    text-decoration:none;
    border-bottom:#7f7f7f 1px dotted;
} 



.DashboardBox1 .ProgressBar1{
    width:100%;
}

.DashboardBox1 table.GridView1 tr
{
    height: auto;
    width: 100% !important;
}

.DashboardBox1 table.GridView1 tr:first-child
{
    background-color: transparent;
    /* MB: border-top: 1px solid #e3dfdf !important; */
}

.DashboardBox1 table.GridView1 tr:last-child
{
   /* MB:  border-bottom: 1px solid #e3dfdf !important; */
    margin-bottom: 0px;
}

.DashboardBox1 table.GridView1 tr > td a, .DashboardBox1 table.GridView1 tr > td a:hover
{
    font-size: 13px;
    color: #1d6dcf;
    text-decoration: none;
    cursor: pointer;
    text-align: center !important;
}

.DashboardBox1 table.GridView1 tr > td a:hover
{
    border-bottom: none;
}


/* DashboardGrid1 */

.DashboardGrid1{
    border-width:0 !important;  
    border-collapse:collapse;  
    border-spacing: 0;
    font-size:.867em;
    width:100%
}
.DashboardGrid1 td{
    border-width:0;
    padding: 10px 11px;
}
.DashboardGrid1 tr{
    border-width:0;
}



/* TopicUl1 */
div.TopicCodeForm{
    margin:10px 0;   
}
ul.TopicUl1{
    display:block;
    list-style-type:none;
    margin:15px 0 10px 0;
    padding:0;
    clear:both;
    overflow:hidden;
    
}
ul.TopicUl1 li.Root{
    display:block;
    list-style-type:none;
    margin:0 0 20px 0;
    padding:0;
    float:left;
    width:33%;
}

ul.TopicUl1 li.Root .RootInner{
    border: 1px solid #C7C7C7;
    border-radius: 8px;
    overflow:hidden;
    margin:0 10px;
    box-shadow:1px 1px 1px 1px rgba(245,245,245,0.75);
}

ul.TopicUl1 li.Root .Heading{
    font-weight:bold;
    font-size:105%;
    padding:15px 10px;
}

ul.TopicUl1 ul.Child{
    display:block;
    list-style-type:none;
    margin:00;
    padding:0;
}
ul.TopicUl1 ul.Child li{
    display:block;
    list-style-type:none;
    margin:0;
    padding:10px;
    border-Top: 1px solid #C7C7C7 !important;
}
ul.TopicUl1 ul.Child .Level3{
    padding-left:30px;
}
ul.TopicUl1 ul.Child .Level4{
    padding-left:50px;
}


ul.TopicUl1 li input[type="checkbox"]{
    margin-left:0;
    display:block;
    float:left;
}
ul.TopicUl1 label.CheckboxLabel
{
    display:block;
    margin-left:22px;
}


/* FileExtIcon */

span.FileExtIcon{
    display:inline-block;
    width:16px;
    height:16px;
    background:url(../_img/FileExt.png) no-repeat;
}

span.FileExtIcon.png, span.FileExtIcon.jpg, span.FileExtIcon.gif, span.FileExtIcon.bmp{
    background-position:0 -16px;
}
span.FileExtIcon.pdf{
    background-position:0 -32px;
}
span.FileExtIcon.doc, span.FileExtIcon.docx{
    background-position:0 -48px;
}
span.FileExtIcon.xls, span.FileExtIcon.xlsx{
    background-position:0 -64px;
}



/* Comittee*/
.SmallGrid1 {
    border-spacing: 0;
    border-collapse: collapse !important;
    border: none !important;
    font-size:.867em;
}
.SmallGrid1 tr{
    Border:none;
}
.SmallGrid1 td{
    border:none;
    border-bottom:1px solid #E3DFDF;
    padding:10px;
}
.SmallGrid1 .PagerRow > td{
    padding:0;
}
.SmallGrid1 .PagerRow tr > td{
    border:none;
}
.SmallGrid1 .PagerRow table
{
    display:block;
    margin: 0 auto;
}

.SmallGrid1 .PagerRow span
{
    color: #fff;
    background:#c1cad5;
    padding: 7px 14px;
    display: block;
    border-radius:100px 100px;
}

.SmallGrid1 .PagerRow a
{
    color: #fff;
    display: block;
    clear: none; /* datagrid! */
    float: left; /* datagrid! */
    background: #3D90F6;
    padding: 7px 14px;
    margin: 0 1px;
    line-height: 20px;
    text-decoration: none;
    border-radius: 100px 100px;
}

.SmallGrid1 .PagerRow a:hover
{
    color: #fff;
    background: #c1cad5 !important;
}




/* SmallBox1 */
.SmallBox1{
    border: 1px solid #E3DFDF;
    border-radius: 9px;
    overflow:hidden
}

.SmallBox1 .Head{
    padding:10px;    
    clear:both;
    border-bottom: 1px solid #E3DFDF;
}
.SmallBox1 .Head .Text{
    display:inline-block;
    line-height: 40px; 
    margin:0;  
    color:#748220;
    border-bottom:#7f7f7f 1px dotted;
    padding:1px;
    font-size:26px;

}
.SmallBox1 .Head .Right{
    Float:right;
    line-height: 40px;
    margin:0 0 0 10px;
}
.SmallBox1 .BodyInner{
    margin:10px;
}

.SmallBox1 .ErrorStatus, .SmallBox1 .InfoStatus{
    margin:10px;
}


.ProfileSideBox{
    font-size:13px;
    margin:10px 0;
}

.ProfileSideBox .Label{
      font-size:13px;
}



a.TextLink{
    Color:#333333;
    text-decoration:none;
}
a.TextLink:hover{
    color:#1d6dcf;
    text-decoration:none;
}



/* For Long SelectBox*/
Select.MaxWidthSelect{
    max-width:600px;
    width: expression(this.width >600 ? 600: 'auto');
}
.LeftColumn Select.MaxWidthSelect{
    max-width:400px;
    width: expression(this.width >400 ? 400: 'auto');
}


/* Selector Box */
.SelectorField1
{
    max-height: 300px;
    background: #f7f6f6;
    overflow-y: auto !important;
    border: 1px solid #c7c7c7;
}

.SelectorField1 a
{
    border-bottom: 1px solid #c7c7c7; 
    display:block;
    padding:6px;
    color: #1d6dcf;
    text-decoration:  none;
}
.SelectorField1 .Footer a{
    border-bottom: none; 
    font-weight:bold;
}

.SelectorField1 a:hover
{
    background: #fefefe;
}


/* simple modal */
.simple_modal
{
    background:#fff;
    padding:10px;
    box-shadow:2px 2px 2px 1px rgba(235,235,235,0.75);
    width:500px;
}

.simple_modal .modal_head
{
    color: #6b7a11;
    border-bottom:1px solid #f9b37b;
    padding:10px 0;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 15px !important;
}

.simple_modal a.modal_close
{
    font-size: 11px; 
    font-weight: bold; 
    color: #666; 
    text-decoration: none;
    display: block; 
    padding:3px;
    display:inline-block;
    float:right;
}
.simple_modal .modal_body
{
    height: 500px;
    overflow-y: auto;
}


/*Expand*/
.ExpandHead
{
    overflow:hidden;
    clear:both
}
.ExpandHead .ExpandSwitch
{
    text-decoration:none;
    font-size:1.733em;
    font-weight:bold;
    display:block;
    width:20px;
    text-align:center;
    text-decoration:none;
    border-bottom: 1px #6f6f6f dotted;
    color: #1d6dcf;
    float:left;
    margin:5px 10px 0 0;
}
.ExpandHead .ExpandSwitch:hover
{
    border-bottom-color : transparent;
}

.ExpandHead h3
{
    margin:5px 0 10px 0;
    border-bottom:none; 
}


/* RadEditor1 */
.RadEditor1.Default.RadEditor .reContentCell 
{
    padding:5px !important;
    border:#c7c7c7 1px solid
}
 
.RadEditor1.Default.reWrapper, .RadEditor1.Default.RadEditor 
{
    border-radius:8px;
    overflow:hidden;
    padding:4px;   
}